Support - Whited00r Custom iOS for iPhone 2G, 3G & iPod Touch 1G & 2G > Hardware Problems - iPhone 2G, iPhone 3G or iPod Touch 1G & iPod Touch 2G

Whited00r says version 3.1.3

(1/2) > >>

donbia42:
I have a unlocked and jailbroke 2g iphone, that has whited00r 6.0 installed on it. after the restore, the version of the phone is still 3.1.3, I did notice during the restore it was working with 3.0 and 4.0? I used whited00r 6.0. I was thinking I would have a new 6.0 verstion when done? I have read of others that had the same problum!, I did not put the phone in dfu when I did the restore, because of problums I had before, it did work though this time, without the dfu mode.
when done I had it set up as a new phone. it seems to be the way it should be, other then it still being a 3.1.3 verson.
If I try to download any thing other then apps that is for the 3.1.3 version I get the you can't download this because it is not compatible with your phone, it has to be 4.3 or higher, how to get around this, I thought I would be able to download other then the 3.1.3 apps?

Mod edit to provide relevant keywords in the title ;)

Bruan:

--- Quote from: donbia42 on March 10, 2013, 01:03:41 AM ---I have a unlocked and jailbroke 2g iphone, that has whited00r 6.0 installed on it. after the restore, the version of the phone is still 3.1.3, I did notice during the restore it was working with 3.0 and 4.0? I used whited00r 6.0. I was thinking I would have a new 6.0 verstion when done? I have read of others that had the same problum!, I did not put the phone in dfu when I did the restore, because of problums I had before, it did work though this time, without the dfu mode.
when done I had it set up as a new phone. it seems to be the way it should be, other then it still being a 3.1.3 verson.
If I try to download any thing other then apps that is for the 3.1.3 version I get the you can't download this because it is not compatible with your phone, it has to be 4.3 or higher, how to get around this, I thought I would be able to download other then the 3.1.3 apps?

Mod edit to provide relevant keywords in the title ;)

--- End quote ---


Whited00r only provides the look and feel of 3.1.3, not the ability of it.  The folders/wallpaper/app switcher are just tweaks that mimic the feel of those found on iOS 6, and the UI throughout the phone is made to look like iOS6.   There is no way to download and get working apps that require a firmware higher than 3.1.3. 


You can find in the app time machine (in the app market, which has the app store icon, just swipe left/right until you see it in the app then tap to open it up), hundreds of apps that have dropped 3.1.3 support, but did support it at one point in time.  (now if they never supported 3.1.3 they won't be in there mind you ;)  ).

donbia42:
will there ever be an applation for 3.1.3 that will allow it to down load apps other then 3.1.3?
what is a push notifation and what will it do. I used unlocked whited00r and I setup my phone as a new phone was it actvated to enable push notifations.

Bruan:

--- Quote from: donbia42 on March 10, 2013, 01:38:30 AM ---will there ever be an applation for 3.1.3 that will allow it to down load apps other then 3.1.3?
what is a push notifation and what will it do. I used unlocked whited00r and I setup my phone as a new phone was it actvated to enable push notifations.

--- End quote ---
No, there won't be (not unless we get a super super smart person to port all the frameworks and create all the methods from scratch, but that would take way too long) :(


You must use pushfixer, in the setup script for push notifications.  (open terminal and type in setup)

donbia42:
I thought I read something in that archtype was working on a new update for whited00r that would fool itunes in to thinking that it was working with a newer verstion then 3.1.3 to allow for downloads?

Navigation

[0] Message Index

[#] Next page

Go to full version